body{
  background-color: #0200ad;
}

.main-body{
  color: #0200ad;
  background-color: #FFFFFF;
  width: 75%;
  margin: auto;    
}

.uvodni-fotka{
  width: 100%;
}

.text{
  padding: min(10em, 8%)   ;
  font-size: 1.5rem;
}

p{
 font-family: 'Courier New', Courier, monospace;
}

.bold{
  font-weight: bold;
}

.mapa{
  height: 40dvh;
  width: 100%;
}